Commit f5a67025 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 3937c45e
#use wml::debian::translation-check translation="3937c45ed41d7c56e0d17da2338f2ba87b370f8d" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>В python-django, платформе для веб-разработки, было обнаружено несколько
уязвимостей. Они могут приводить к удалённому отказу в обслуживании или
SQL-инъекциям.</p>
<p>В предыдущем стабильном выпуске (stretch) эти проблемы были исправлены
в версии 1:1.10.7-2+deb9u6.</p>
<p>В стабильном выпуске (buster) эти проблемы были исправлены в
версии 1.11.23-1~deb10u1.</p>
<p>Рекомендуется обновить пакеты python-django.</p>
<p>С подробным статусом поддержки безопасности python-django можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/python-django">\
https://security-tracker.debian.org/tracker/python-django</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4498.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment